09-06-2013

plugin gmap 2.0 pour magix cms

plugin gmap 2.0 pour magix cms

Le plugin gmap 2.0 pour magix cms est une version adapté à Magix CMS 2.4.0

Les changements suivant ont été appliqués :

  • Adaptation à Magix CMS 2.4.0 (frontend)
  • Modification du javascript pour l'utilisation de schema.org (recommandé par Google)
  • Adaptation à Magix CMS 2.4.0 (backend)
  • Upgrade de gmap3 v5 => V5.1.1

Télécharger le plugin gmap pour magix cms 2.4.0

 
Close